msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

#: root/etc/e-smith/templates/etc/crontab/backup:16
msgid "Backup task is disabled"
msgstr "Opravilo arhiviranja je onemogočeno"

#: root/etc/e-smith/templates/etc/crontab/backup:33
#: root/etc/e-smith/templates/etc/crontab/backup:34
msgid "Remember to load the backup tape!"
msgstr "Ne pozabite vstaviti traku za arhiviranje!"
